body {
   background-color: #002921;
   margin: 0;
   padding: 0;

   font-family: Helvetica, Arial, sans-serif;
   font-size: 18px;
   line-height: 20px;
}

/* ------------- a kepen innen indul a szoveg ------------ */
.textpoint {
   cursor: pointer;
   text-decoration: none;
   border: none;   
   z-index: 1000;	
}
/* ------------- szoveghater es szoveg stilus ------------- */
#textbackbody1 {
   background: url("../imagemagazin8/henryhobsonrichardson/hatter8.gif") center top fixed; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:10750px; /* ezzel a FF fixed */
   margin: 0;
   padding: 0;
   background-color:  #505479; 
}
#text1 {
   position: absolute; 
   top: 20px;
   left:50% ; 
   width:900px;  
   margin-left: -450px;
}
.diatext {
   width:900px;
   
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 18px;
   line-height: 24px;
   color: #4e412e;
   text-align: justify;
}
.diatextfej {
   background: url("../imagemagazin8/henryhobsonrichardson/sarokfej.gif") no-repeat 0px top;
   padding: 0px 30px 0px 60px;
   background-color: #f6e5a3;
}

.dia {
   text-decoration: none;	
   margin: 0;
   padding: 0;
   border: 0;
   outline: 0;
}
.dia a {
   text-decoration: none;	
}
.dia a img {
   text-decoration: none;	
}

.divAbs  {
   position: relative;
   text-decoration: none;	
   margin: 0;
   padding: 0;
   border: none;
}
.diaelem  {
   text-decoration: none;	
   margin: 0;
   padding: 0;
   border: none;
}
.diaelem a {
   text-decoration: none;	
   margin: 0;
   padding: 0;
   border: none;
}
.diaelem a img {
   text-decoration: none;	
   margin: 0;
   padding: 0;
   border: none;
}

.pleft {
   float: left;
   font-size: 48px;
   line-height: 40px;
   margin: 0;
   padding: 0 5px 0 30px;
   font-weight: bold;
   color: #52738c;
}
.pright {
   float: right;
   font-size: 48px;
   line-height: 40px;
   margin: 0;
   margin: 5px 0 5px 10px;
   padding: 0;
}
.divleft {
   float: left;
   padding: 0px 25px 0px 0px;
}
.divright {
   float: right;
   padding: 0px 25px 0px 0px;
}
.divleft a img {
   margin: 10px 0 0 0;
}


.divleft50 {
   float: left;
   padding: 0px 35px 0px 0px;
   font-size: 0px;
   line-height: 0px;
   color: #52738c;
   width: 45%;
}
.divright50 {
   float: right;
   padding: 0px 0px 0px 35px;
   font-size: 0px;
   line-height: 0px;
   font-weight: bold;
   color: #52738c;
   width: 45%;
}

.divright50 span {
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 14px;
   line-height: 18px;
   color: #4e412e;
   font-weight: bold;
}
.divleft50 span {
   clear: both;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
   line-height: 18px;
   color: #4e412e;
   font-weight: bold;
}


.pcim {
   font-size: 42px;
   line-height: 36px;
   margin: 15px 0 10px 33px;
   padding: 0;
   color: #ffffff;
}
.pcim2 {
   font-size: 24px;
   line-height: 18px;
   margin: 0 0 5px 33px;
   padding: 0;
   text-align: left;
}
.pcim3 {
   font-size: 14px;
   line-height: 18px;
   margin: 0 0 5px 33px;
   padding: 0;
   text-align: left;
}
.pcim4 {
   font-size: 12px;
   line-height: 11px;
}
.pclear {
   clear: both;
}


.kiemel {
   color: #ffcc00;
}
.doltbetu {
   font-style: italic;
   font-family: "Times New Roman";
   font-size: 18px;
}

.textcenter {
   text-align: center;
}
.pbetu {
   font-size: 48px;
   line-height: 40px;
   margin: 0;
   font-weight: bold;
   color: #52738c;
}
#idirodalom2 {
   background: url("../imagemagazin8/henryhobsonrichardson/hatter9.jpg") center 130px;
}
#irodalomid3 {
   padding: 0 50px;
}
/* ------------------ szoveg elemek ----------------- */
#textpoint1 {
   position: absolute; 
   top: 70px;
   left:50% ; 
   margin-left: -400px;	   
}
#textpoint2 {
   position: absolute; 
   top: 570px;
   left:50% ; 
   margin-left: -100px;	   
}


.box-links{
   text-align: right;
}

/* ----------------- spiegeldia a TXT oldalakon--------------- */


.linkcontainer {
   margin: 0 auto;              /* firefox div center */ 
   width: 733px;
   color: #ff9900;
   text-decoration: none;  
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 14px;
}

